#!/bin/sh
#set -x
OUTPATH="$1"
SCRIPTDIR=$(dirname "$0")
if [ ! -d "$SCRIPTDIR"/googletest/"$OUTPATH" ] ; then
	cd "$SCRIPTDIR"/googletest
	cmake -DCMAKE_CXX_FLAGS=-m32 -DCMAKE_INSTALL_PREFIX:PATH="$OUTPATH"
	make -j8 && make install
	rm install_manifest.txt
	cd ..
fi
